MsWksTableInternal::State Struct Reference

Internal: the state of a MsWksTable. More...

## Public Member Functions

| State ()
| constructor

## Public Attributes

int | m_version
| the version
std::map< int, Chart > | m_idChartMap
| the map id->chart
std::map< int, Table > | m_idTableMap
| the map id->table

## Detailed Description

Internal: the state of a MsWksTable.

## Constructor & Destructor Documentation

## State()

MsWksTableInternal::State::State | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_idChartMap

std::map<int, Chart> MsWksTableInternal::State::m_idChartMap

the map id->chart

Referenced by State().

## m_idTableMap

std::map<int, Table> MsWksTableInternal::State::m_idTableMap

the map id->table

Referenced by State().

## m_version

int MsWksTableInternal::State::m_version

the version

Referenced by State().

The documentation for this struct was generated from the following file:

- MsWksTable.cxx